@charset "UTF-8";

/* --------------------------------
 * base
 * -------------------------------- */
html {
  font-size: 62.5%;
}
body {
  background: #F3F0ED;
  background-size: cover;
  color: #707070;
  text-align: center;
  font-size: 1.4rem;
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック Medium", "Yu Gothic Medium", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
/*  font-family: 'Spartan',"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN",  Meiryo, sans-serif;*/
  table-layout: fixed;
}
*, *::before, *::after {
  box-sizing: border-box;
}
* {
    margin: 0;
    padding: 0;
}

/* --------------------------------
 * parts
 * -------------------------------- */
.heading {
  display: inline-block;
  margin: 1rem 0 15px;
  padding-bottom: 15px;
  letter-spacing: -1px;
	line-height: 1.2;
  font-size: 5rem;
  font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 100;
}
.heading_small {
  display: inline-block;
  margin: 1rem 0 15px;
  padding-bottom: 15px;
  letter-spacing: -1px;
	line-height: 1.2;
  font-size: 2.5rem;
  font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 100;
}
.heading-sub {
  margin: 30px 0 0 0;
  letter-spacing: 1px;
  font-family: 'Spartan';
  font-size: 2rem;
}
.button {
  display: inline-block;
  width: 120px;
  padding: 10px;
  border:solid 0.5px #404040;
  color: #404040;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 1.2rem;
  border-radius: 5px;
}
.button:hover {
  opacity: 0.9;
}
.button-showy {
  background-color: #D9D9D9;
}
.button-ghost {
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0.15);
}

.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
}
.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: #fff;
    left: 50%;
    padding: 20px;
    position: absolute;
    top: 45%;
    transform: translate(-50%,-50%);
    width: 90%;
	max-height: 70%;
	text-align: left;
	overflow-y:scroll;
	color: #404040;
}
.modal__content p{
	margin: 1rem 0 1rem 0;
}
.js-modal-open{
	color: inherit;
}

.js-modal-close-button1 {
	font-size: 400%;
	text-align: right;
	margin: -35px -20px 10px 0;

}
.js-modal-close-button2 {
	font-size: 150%;
	line-height: 1.5;
	text-align: center;
	color: #707070;
}
.k-icon{
  width: 110px;
  height: 110px;
  margin: 0px auto 0px;
  border: 2px solid;
  border-radius: 50%;
  color: #953735;
  font-size: 4rem;
  line-height: 110px;
  font-family: 'Spartan';
}





/* --------------------------------
 * header
 * -------------------------------- */
.header{
    background: url("../images/top/top.jpg") no-repeat;
    background-position: top;
/*
    background-size: cover;
    display: block;
	width: 100%;
	height: 70vh;
    justify-content: center;
*/
	width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 118.4%;
    background-size: 100% auto;
}

.site-title {
  margin: auto 0 40px;
  font-size: 4rem;
  font-family:'Spartan' ;
  font-weight: 100;

}


.site-description {
  margin-bottom: 50px;
  color: #888;
  font-size: 1.6rem;
}
/* --------------------------------
 * menu
 * -------------------------------- */
.lang-btn{
    display: block;
    position: fixed;    
    right: 14.5px;
    top: 63px;
    width: 4rem;
    height: 55px;
    cursor: pointer;
    z-index: 3;
    background: transparent;
	color: #707070;
	line-height: 1.5;
	font-size: 1.5rem;
	font-weight: 600;
	text-align: center;
	font-family: 'Spartan';
}
.lang-btn i{
    line-height: 1.1;
	font-size: 2rem;
}
.lang-btn a {
    text-decoration: none;
    color: #707070;
	-webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
.lang-btn.active a {
    text-decoration: none;
    color: #EAE6E1;
}
/*----------------------------
* メニュー開ボタン
*----------------------------*/
.menu-btn{
    display: block;
    position: fixed;    
    right: 13px;
    top: 12px;
    width: 42px;
    height: 51px;
    cursor: pointer;
    z-index: 3;
    background: transparent;
    text-align: center;
	color: #707070;
}
 
.menu-btn span {
    display: block;
    position: absolute;    
    width: 30px;
    border-bottom: solid 3px #707070;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
}
 
.menu-btn span:nth-child(1) {
    top: 9px;
}
 
.menu-btn span:nth-child(2) {
    top: 18px;
}
 
.menu-btn span:nth-child(3) {
    top: 27px;
}

/*----------------------------
* メニュー本体
*----------------------------*/
.menu{
	position: fixed;
    z-index: 2;
    top: -150vh;
    left: 0;
    background-color: #404040;
    color: #EAE6E1;
    text-align: center;
    transition: all 0.4s;
    width: 100%;
    -webkit-overflow-scrolling: touch;
	font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
 	


.menu ul{
	background-color: #404040;
	width: 100vw;
	position: absolute;
	padding: 0px 0 20px 0px;
	border-radius: 0px 0px 30px 30px;
}

.menu li{
	display: inline; 
	padding: 0; 
	margin: 0;
	color: #EAE6E1;
	height: 0;
	font-size: 1.5em;
}

.menu li a{
	display: block; 
	padding: 0px;
	text-decoration: none;
	color: #EAE6E1;
	margin: 10px;
	font-size: 1em;
}

.menu li a:hover{
	opacity: 0.9;
}

.menu ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
.menu ul li ul {
	background-color: #404040;
	width: 100vw;
	position:relative;
	padding: 0;
	border-radius: 0;
	font-size: 1rem;
}
.menu ul li ul a{
	display: inline; 
	padding: 0; 
	margin: 0;
	color: #EAE6E1;
	height: 0;
	font-size: 1.5rem;
}
.menu-title{
  margin: 20px auto;
  font-size: 3em;
  font-family:'Spartan' ;
  font-weight: 100;
  color: #EAE6E1;
}
.menu-title a{
	display: block; 
	padding: 0px;
	text-decoration: none;
	color: #EAE6E1;
	margin: 10px;
	font-size: 1em;
}


.m-link01{
	  display: block;
	padding: 0px auto;
  margin: 20px auto 20px;
  color: #EAE6E1;
  font-size: 1.5rem;
	
}

.m-link02{
	display: inline-flex;
	position: relative;
	height: 3rem;
	color: #EAE6E1;
  font-size: 3rem;
	margin: 0px;
	

}
.m-link02 a{
	color: #EAE6E1;
		position:relative;
}
.m-icon01{

	text-align: right;
	    margin-right: 20px;
}
.m-icon021{

	text-align: left;
}
.menu-text p{
  margin: 10px;
	padding: 0;
  font-size: 1.2rem;
}
/* このクラスを、jQueryで付与・削除する */
.menu.active {
    top:0;
	background-color: #404040;
}

/*----------------------------
* メニュー閉ボタン
*----------------------------*/
/* 最初のspanをマイナス45度に */
.menu-btn.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
	    border-bottom: solid 3px #FFFFFF;
}
 
/* 2番目と3番目のspanを45度に */
.menu-btn.active span:nth-child(2),
.menu-btn.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
		    border-bottom: solid 3px #FFFFFF;
}







/* --------------------------------
 * about
 * -------------------------------- */
.about {
	height: 700px;
	padding: 80px 15px;
	  background-color: #F3F0ED;

	  color: #707070;
}
.heading-tategaki{
	position: relative;
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	margin: 0 auto 0 auto;
	font-size: 4.5rem;
	font-family:  'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	font-weight: lighter;
	padding-bottom: 10px;
	display: inline-block;

}   
.about-text {
font-family:'Spartan','Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	  font-size: 1.8rem;
	overflow: hidden;
	width: 290px;
	margin: 0 auto;
	padding:0;
	list-style: none;
	line-height: 4rem;

}
.years {
/*
   float: left;
   width: 27%;
   font-weight:300;
   
   
*/	margin: 0;
	text-align: right;
	font-weight:300;
	width: 90px;
	float: left;
}

.years-text{
/*
	float: right;
    width: 73%;
	
	
*/  margin: 0;
	text-align: left;
	font-weight:300;
	width: 200px;
	float: right;
}
.heading-yokogaki{
   position: relative;
   margin: 0 auto 30px auto;
   font-size: 4rem;
   font-family:'Spartan';
   font-weight: 200;
   line-height: 1.5;
}
.kei{
	color: #953735;
}


.buttons.button {
  margin: 5px;
}


/* --------------------------------
 * commitment
 * -------------------------------- */
.commitment{
  padding: 80px 15px;
  background-color: #404040;
  color: #F3F0ED;
}
.icon{
	width: 100px;
}
.c-container{
  display: block;
  align-items: center;
  justify-content: space-around;
  flex-direction: column
}

.c-item01{
  content: 60px 30px 30px;
}
.c-item02{
  content: 30px;
}

.c-image{
/*
	background-size: cover;
    display: flex;
    height: 50vh;
	width: 100vw;
    justify-content: center;
	object-fit: contain;
	margin: 30px 0 0;
*/
	margin: 30px 0;
 	width: 100vw;
	margin-left: calc(((100vw - 100%) / 2) * -1);
	margin-right: calc(((100vw - 100%) / 2) * -1);
}

.white {
    color: #404040;
	background-color: #F3F0ED;
	padding-left: 2px;
	padding-right: 2px;
}

.c-text11{
   font-size: 2.3rem;
	font-weight: bold;
   text-align: left;
   padding:0 0 0 0;
   margin: 0px 0 0px;
   word-wrap: normal;
}
.c-text12{
   font-size: 2.3rem;
	font-weight: bold;
   text-align: left;
   padding:0 0 0 0;
   margin: 0 0 30px;
   word-wrap: normal;
}

.c-text02{
   font-size: 1.8rem;
	font-weight: lighter;
   margin: 20px 0px 60px;
	color:#F3F0ED;
	text-align: left;
	word-wrap: normal;
	line-height: 180%
}
.c-text02 p{
	margin: 1rem 0px;
}
/* --------------------------------
 * gallery
 * -------------------------------- */
.gallery{
  padding: 80px 30px;
  background-color: #F3F0ED;
  color: #404040;
}

.g-container{
  display: flex;
  align-items: center;
  flex-direction: column;
}	
.g-image{
	margin: 0;
 	width: 100vw;
	margin-left: calc(((100vw - 100%) / 2) * -1);
	margin-right: calc(((100vw - 100%) / 2) * -1);
}
.g-button {
  display: inline-block;
  width: 340px;
  padding: 10px;
  border:solid 0.5px #404040;
  color: #404040;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 2.3rem;
  border-radius: 5px;
  margin: 30px;
}
.g-button:hover {
  opacity: 0.9;
}
.g-button-showy {
  background-color: #D9D9D9;
}
.g-button-ghost {
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0.15);
}


/* --------------------------------
 * event
 * -------------------------------- */
.event{
  padding: 80px 0px;
  background-color: #F3F0ED;
  color: #404040;
}

.e-container{
  display: block;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
}
/*
.m-container{
	display: flex;
    justify-content: center;
	width: 100%;
    object-fit: cover;
	margin: 30px 0;
}
*/
.e-text{
	font-size: 1.8rem;
	text-align: center;
	padding:20px 30px 60px;
	word-wrap: normal;
	line-height: 180%
}
.e-box1{
  border: 30px 0px 60px;
}
.e-box2{
  border: 30px 0px 60px;
}
.e-item01{
  padding: 10px;
  background-color: #EAE6E1;

}
.e-item02{
  padding: 0px 0px 60px;
  background-color: #ffffff;
  color: #404040;
}
.e-item10{
  padding: 10px;
  background-color: #C7B3A9;
}

.e-text01{
	position: relative;
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl; 
	writing-mode: vertical-rl;
	margin:10px auto 10px;
   padding:0 30px 0px;
	font-size: 5rem;
	font-family:  'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	color: #707070;
	font-weight: 300;
	display: inline-block;
}  

.e-text11{
	position: relative;
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	margin: 10px auto 10px;
   padding:0 30px 0px;
	font-size: 6rem;
	font-family:  'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	font-weight: 300;
	color: #F0EBE8;
	display: inline-block;
}   

.e-text02{
   position: relative;
   margin: 0 auto 0 auto;
   padding:0 30px 0px;
   font-size: 3rem;
   line-height: 1.5;
	font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;


}
.e-text03{
   position: relative;
   margin: 0 auto 0 auto;
   padding:0 30px 0;
   font-size: 2rem;
		font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
   font-weight: 300;
   line-height: 2;
}
.e-text04{
   position: relative;
   margin: 0 0 30px 0;
   padding:20px 30px 10px;
   font-size: 1.8rem;
   font-weight: 200;
   line-height: 1.8;
   text-align: left;
	word-wrap: normal;

}
.e-text04 p{
	margin: 1rem 0px;
}

/* --------------------------------
 * lesson
 * -------------------------------- */
.lesson{
  padding: 80px 0px;
  background-color: #F3F0ED;
  color: #404040;
  
}
.l-box1{
	background-color: #FFFFFF;
}
.l-box2{
	background-color: #595959;
}
.l-text{
   font-size: 1.8rem;
   text-align: left;
   padding:20px 30px 60px;
   word-wrap: normal;
   line-height: 200%;
   font-weight: 150;
}
.l-text p{
	margin: 1rem 0px;
}
.l-item01{
  margin:0;
  padding: 30px 0px;
  background-color: #D9D9D9;
  color: #404040;
}
.l-item02{
  margin:0 auto;
  padding: 30px 0px 10px;
  background-color: #ffffff;
  color: #404040;
}
.l-item10{
  padding: 30px 0px 40px;
  background-color: #595959;
  color: #ffffff;
}

.l-item12{
  margin:0 auto;
  padding: 30px 0px 10px;
  background-color: #595959;
  color: #F3F0ED;
}
.l-text01{
   position: relative;
   margin: 0px auto 0px auto;
   padding:0 30px 0px;
   font-size: 3.5rem;
	font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	font-weight: 300;
}  
.l-text11{
   position: relative;
   margin: 0px auto 0px auto;
   padding:0 15px 0px;
   font-size: 3.2rem;
	font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	font-weight: 300;
}  
.l-text02{
   position: relative;
   margin: 0 auto 0 auto;
   padding: 0px 30px 0px;
   font-size: 2.5rem;
	font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	font-weight: 300;
   line-height: 1;
}
.l-text12{
   position: relative;
   margin: 0 auto 20px auto;
   padding: 0px 30px 0px;
   font-size: 2.5rem;
	font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	font-weight: 300;
   line-height: 1;
}
.l-text03{
   position: relative;
   margin: 20px auto 0 auto;
   padding:0 30px 0px;
   font-size: 2rem;
	font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	font-weight: 300;
   line-height: 2;
}
.l-text13{
   position: relative;
   margin: 0px auto 0 auto;
   padding:0 30px 0px;
   font-size: 2rem;
	font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	font-weight: 300;
   line-height: 1.2;
}
.l-text04{
   position: relative;
   margin: 0 auto 0px auto;
   padding:0 30px 0px;
   font-size: 3rem;
	font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	font-weight: 300;
	line-height: 1;
}
.l-text14{
   position: relative;
   margin: 20px auto 0px auto;
   padding:0 30px 0px;
   font-size: 3rem;
	font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	font-weight: 300;
	line-height: 1;
}
.l-text55{
   position: relative;
   margin: 20px auto 0px auto;
   padding:0 30px 0px;
   font-size: 2rem;
	font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	font-weight: 300;
}
.l-text155{
   position: relative;
   margin: 20px auto 0px auto;
   padding:0 30px 0px;
   font-size: 2rem;
	font-family: 'Noto Sans CJK JP','Noto Sans JP', "游ゴシック Light", "Yu Gothic　light", sans-serif;
	font-weight: 300;
}
.l-text05{
   position: relative; 
   right:10px;
   margin: 0 auto;
   padding:0 30px;
   font-size: 2.5rem;
  font-weight: 100;
   line-height: 2;
   border-bottom: 1px solid #404040;
   border-top: 1px solid #404040;
   display: inline-block;
   text-align: center;

}



.l-text06{
   margin: 30px auto 30px auto;
   padding:0 0px 0 5px;
   font-size: 1.8rem;
   font-weight: 400;
	line-height: 2;
   text-align: left;
	display: inline;
	position: relative;

}
.l-list01 li{
   margin: 30px auto 30px 30px;
   padding:0 40px 0 30px;
   font-weight: 400;
   font-size:3rem;
   list-style:none;
   text-align: left;
}

.l-list01 li:before {
    content:"";    
    width:  10px;              
    height:  10px;  
	background: #404040;
    display: inline-block;     
    border-radius:  50%;
	position: relative;
	bottom:2px;
}
.l-list02 li{
   margin: 30px auto 30px 30px;
   padding:0 40px 0 30px;
   font-weight: 400;
   font-size:3rem;
   list-style:none;
   text-align: left;
}

.l-list02 li:before {
    content:"";    
    width:  10px;              
    height:  10px;  
	background: #ffffff;
    display: inline-block;     
    border-radius:  50%;
	position: relative;
	bottom:2px;
}
.l-button {
  display: inline-block;
  width: 70%;
  padding: 20px;
  border:solid 1px #707070;
  color: #404040;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 2rem;
  border-radius: 5px;
  margin: 10px;
/*	background-color:#F3F0ED;*/
}
.l-button2 {
  display: inline-block;
  width: 70%;
  padding: 20px;
  border:solid 1px #FFFFFF;
  color: #FFFFFF;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 2rem;
  border-radius: 5px;
  margin: 10px;
/*	background-color:#F3F0ED;*/
}
.l-button:hover {
  opacity: 0.9;
}
.l-button-showy {
  background-color: #D9D9D9;
}
.l-button-ghost {
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0.15);
}
.l-icon{
  margin: 0 auto;
  padding: 0;
  color: #404040;
  font-size: 2rem;
}



/*
 --------------------------------
 * lesson pop up
 * -------------------------------- 

.popup{
	display:inline;
    margin: 0;
    padding: 0;
	text-decoration: none;
}
.popup a{
	color:#404040;
}

.pop-content{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
}
.pop-bg{
    background: rgba(0,0,0,0.5);
    height: 100vh;
    position: absolute;
    width: 100%;
}

.pop-text{
    background: #404040;
	color:#F3F0ED;
    left: 50%;
    padding: 40px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 60%;
	border-radius: 10px;
}
.pop-title{
	text-align: center;
}
.pop-text02{
	text-align: left;
}

.pop-x{
	position:absolute;
	font-size: 220%;
    font-weight: bold;
    color: #F3F0ED;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.3em;
    height: 1.3em;
	left:90%;
	bottom:80%;
	text-decoration: none;
	vertical-align:text-bottom;
}
*/

/* --------------------------------
 * touch
 * -------------------------------- */
.touch{
  padding: 80px 0px;
  background-color: #F3F0ED;
  color: #404040;
  
}
.t-text{
   font-size: 1.8rem;
   text-align: left;
   padding:20px 30px 60px;
   word-wrap: normal;
   line-height: 200%;
   font-weight: 150;
}
.t-text p{
	margin: 1rem 0px;
}
.t-icon01{
  width: 130px;
  height: 130px;
  margin: 60px auto 90px;
  border: 2px solid;
  border-radius: 50%;
  color: #953735;
  font-size: 4rem;
  line-height: 126px;
  font-family: 'Spartan';
}

.t-kei {
  position: relative;
  color: #FFFFFF;
  font-size: 2rem;
  background: #DFA091;
	padding: 0 0 60px;
  
}

.t-kei:before{
  content: '';
  position: absolute;
  display: block;
	left: 0px;
    right:110px;
    top: -40px;
    width: 0;
	height: 0;
	margin: 0 auto;
	transform: rotate(145deg);
	border-top: 50px solid transparent;
	border-right: 80px solid transparent;
	border-bottom: 50px solid transparent;
	border-left: 80px solid #DFA091;
	border-radius: 80px / 50px;
}

.t-kei::after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  transform: rotate(40deg);
  left: 0px;
  right:115px;
  top: -97px;
  margin: 0 auto;
  border-left: 40px solid transparent;
  border-top: 50px solid transparent;
  border-right: 50px solid #F3F0ED;
  border-bottom: 50px solid transparent;
}
.t-icon02{
  width: 100px;
  height: 100px;
  margin: 60px auto 0;
  padding: 0;
  color: #ffffff;
  font-size: 6rem;
}

.kei-text{
	position: relative;
    margin: 0px auto 30px auto;
    padding:0px 20px 00px;
    font-size: 2rem;
    font-weight: 400;
/*	font-family:; */
    line-height: 1.8;
    text-align: left;
	word-wrap: normal;
}
.kei-text p{
	margin: 1rem 0px;
}
.t-icon03{
  margin: 0 0.2rem 0;
  color: #ffffff;
  font-size: 1.8rem;
}
.t-icon04{
  margin: 0 0.2rem 0;
  color: #953735;
  font-size: 1.8rem;
}
.t-button{
	display: inline-block;
	background-color: #F3F0ED;
  width: 70%;
  padding: 20px;
  color: #DFA091;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 2rem;
  border-radius: 20px;
  margin: 10px;
}

.t_faq{
  padding: 80px 0px;
  background-color: #DFA091;
  color: #FFFFFF;
}
.t_faq p{
	padding: 0;
	font-size: 1.8rem;
    text-align: left;
    margin: 10px 30px;
    word-wrap: normal;
    line-height: 200%;
    font-weight: 150;
}
.t_faq h1{
	padding: 0;
	font-size: 1.8rem;
    text-align: left;
    margin: 10px 30px;
    word-wrap: normal;
    line-height: 200%;
    font-weight: 150;
}


/* Acordeon styles */

.half {
  float: left;
  width: 100%;
  padding: 40px 1em;
}
/* Acordeon styles */
.tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #404040;/* アコーディオン タブ文字色 */
  overflow: hidden;
	
}
.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tab label {
  position: relative;
  display: block;
  padding: 2rem 5rem 2rem 2em;
  background: #F3F0ED;/* アコーディオン タブ背景色 */
  font-weight: bold;
  line-height: 1.5;
  cursor: pointer;
	text-align: left;
	padding-left: 5rem;
	text-indent: -3.5rem;
	font-size: 1.5rem;
}
.blue label {
  background: #2980b9;
}
.tab-content {
  max-height: 0;
  overflow: hidden;
  background: #F3F0ED;/* タブ内背景色 */
	color: #404040;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
	text-align: left;

}
.blue .tab-content {
  background: #3498db;
}
.tab-content p {
  margin: 20px;
	font-size: 1.4rem;
  color: #953735;/* タブ内文字色 */
}
/* :checked */
.tab input:checked ~ .tab-content {
  max-height: 80rem;
}
/* Icon */
.tab label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 1em;
  height: 2em;
  line-height: 4;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
.tab input[type=checkbox] + label::after {
  content: "+";
	text-align: center;
}
.tab input[type=radio] + label::after {
  content: "\25BC";
}
.tab input[type=checkbox]:checked + label::after {
/*  transform: rotate(315deg);*/
	content: "-";
}
.tab input[type=radio]:checked + label::after {
/*  transform: rotateX(180deg);*/
}


/* --------------------------------
 * member
 * -------------------------------- */
.member{
  padding: 80px 0px;
  background-color: #F3F0ED;
  color: #404040;
  
}
.m-text{
     font-size: 1.8rem;
   text-align: left;
   padding:20px 30px 60px;
   word-wrap: normal;
   line-height: 200%;
   font-weight: 150;
}
.m-text p{
	margin: 1rem 0px;
}

.m-text a{
	color: #404040;
}

/* --------------------------------
 * contact
 * -------------------------------- */
.contact{
  padding: 80px 0px;
  background-color: #404040;
  color: #F3F0ED;
  
}
.con-text{
   font-size: 1.8rem;
   text-align: left;
   padding:20px 30px 60px;
   word-wrap: normal;
   line-height: 200%;
   font-weight: 150;
}
.con-button {
  display: inline-block;
  width: 70%;
  padding: 20px;
	background-color: #F3F0ED;
  color: #404040;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 2rem;
  border-radius: 5px;
  margin: 10px;
}
.con-button:hover {
  opacity: 0.9;
}
.con-button-showy {
  background-color: #D9D9D9;
}
.con-button-ghost {
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0.15);
}
.contact_misc{
  padding: 80px 0px;
  background-color: #F3F0ED;
  color: #404040;
  
}
.contact_misc a{
	color: #404040;
}
.contact_lesson{
  padding: 80px 0px;
  background-color: #F3F0ED;
  color: #404040;
  
}
.contact_lesson h1{
	font-size: 1.8rem;
    text-align: left;
    padding: 10px 30px;
    word-wrap: normal;
    line-height: 200%;
    font-weight: 150;
}

.contact_salon{
  padding: 80px 0px;
  background-color: #F3F0ED;
  color: #404040;
  
}
.contact_salon h1{
	font-size: 1.8rem;
    text-align: left;
    padding: 10px 30px;
    word-wrap: normal;
    line-height: 200%;
    font-weight: 150;
}
.contact_kei{
  padding: 80px 0px;
  background-color: #DFA091;
  color: #FFFFFF;
}
.contact_kei h1{
	font-size: 1.8rem;
    text-align: left;
    padding: 10px 30px;
    word-wrap: normal;
    line-height: 200%;
    font-weight: 150;
}
.contact_debut{
  padding: 80px 0px;
  background-color: #DFA091;
  color: #FFFFFF;
}
.contact_debut h1{
	font-size: 1.8rem;
    text-align: left;
    padding: 10px 30px;
    word-wrap: normal;
    line-height: 200%;
    font-weight: 150;
}
.contact_misc{
  padding: 80px 0px;
  background-color: #F3F0ED;
  color: #404040;
  
}
.contact_misc h1{
	font-size: 1.8rem;
    text-align: left;
    padding: 10px 30px;
    word-wrap: normal;
    line-height: 200%;
    font-weight: 150;
}
.con-notes ul {
  	border: solid 2px #C5B9AB;
	margin: 15px;
	padding: 0.5em 1em 0.5em 2.3em;
  	position: relative;
}

.con-notes ul li {
 	line-height: 1.5;
	padding: 0.5em 0;
  	list-style-type: none!important;/*ポチ消す*/
	text-align: left;
}

.con-notes ul li:before {
  	font-family: FontAwesome;
  	content: "\f00c";
  	position: absolute;
  	left : 1em; /*左端からのアイコンまで*/
  	color: #C5B9AB; /*アイコン色*/
}

.con-notes2 ul {
 	margin: 0;
	padding: 0.5em 1em 0.5em 1.3em;
  	position: relative;
}

.con-notes2 ul li {
 	line-height: 1.5;
	padding: 0;
	margin: 0 0 1rem 0;
  	list-style-type: none!important;/*ポチ消す*/
	text-align: left;
}

.con-notes2 ul li:before {
  	font-family: FontAwesome;
  	content: "\f00c";
  	position: absolute;
  	left : 0em; /*左端からのアイコンまで*/
  	color: #C5B9AB; /*アイコン色*/
}

.con-notes3 ul {
  	border: solid 2px #C5B9AB;
	margin: 15px 0;
	padding: 0.5em 1em 0.5em 2.3em;
  	position: relative;
}

.con-notes3 ul li {
 	line-height: 1.5;
	padding: 0.5em 0;
  	list-style-type: none!important;/*ポチ消す*/
	text-align: left;
}

.con-notes3 ul li:before {
  	font-family: FontAwesome;
  	content: "\f00c";
  	position: absolute;
  	left : 1em; /*左端からのアイコンまで*/
  	color: #C5B9AB; /*アイコン色*/
}
.con-notes4 ul {
  	border: solid 2px #FFFFFF;
	margin: 15px;
	padding: 0.5em 1em 0.5em 2.3em;
  	position: relative;
}

.con-notes4 ul li {
 	line-height: 1.5;
	padding: 0.5em 0;
  	list-style-type: none!important;/*ポチ消す*/
	text-align: left;
}

.con-notes4 ul li:before {
  	font-family: FontAwesome;
  	content: "\f00c";
  	position: absolute;
  	left : 1em; /*左端からのアイコンまで*/
  	color: #FFFFFF; /*アイコン色*/
}


.general_link a{
	color: #404040;
}
.general_link2 a{
	color: #FFFFFF;
}
.general_link2 {
	color: #FFFFFF;
}

/* --------------------------------
 * footer
 * -------------------------------- */
.footer{
  padding: 80px 0px 0;
/*  background: url("../images/tatami.png") repeat;*/
  background-position: 50% 50%;
  background-size: cover;
  height: 120vh;
  justify-content: center;
　background-color: #F3F0ED;
  color: #404040;
	font-family: 'spartan','Noto Sans CJK JP','Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
.f-title {
  margin: 40px 0 0;
  font-size: 4rem;
  font-family:'Spartan' ;
  font-weight: 100;
}
.f-subtitle {
  margin: 0 0 40px;
  font-size: 1.5rem;
  font-family:'Spartan' ;
  font-weight: 300;
}


.f-menu {
   
}

.footer ul{ 
	margin: 0; 
	padding: 0; 
	width: 100%;
	list-style: none outside;
}

.footer li{ 
	display: inline; 
	padding: 0; 
	margin: 0;
	float: left;
	width: 50%; 
}

.right{
	position:relative;
	text-align: right;

	font-weight: 300;
	vertical-align: bottom;
}
.left{
	position:relative;
	 text-align: left;
	bottom: 0.4em;
}
.right2{
	position:relative;
	 text-align: right;
	bottom: 0.4em;
}
.left2{
	position:relative;
	 text-align: left;
	bottom: 0.4em;
}

.footer  li a{
	display: block; 
	padding: 10px 10px;
	text-decoration: none;
	color: #404040;
	margin: 0 auto;
	font-size: 1.5em;
}

.footer li a:hover{
	opacity: 0.9;
}
.f-text{
  margin: 30px 0 40px;
	padding: 30px 0;
  font-size: 1.3rem;	
}

.f-link a{
  display: inline;
  margin: 40px auto 40px;
  color: #404040;
  font-size: 3rem;
}
.f-icon01{
	margin: 30px 20px 0 0;
	position:relative;
	right:0.2em;
	text-align: right;
}
.f-icon02{
	margin: 30px 0;
	position:relative;
	left:0.5em;
	text-align: left;
}
.f-under{

	padding: 0px;
	text-decoration: none;
	color: #404040;
	margin: 0 auto;
	font-size: 1rem;
	text-align: center;
}
.f-center{
	position:relative; 
	padding: 0;
	text-decoration: none;
	color: #404040;
	margin: 0;
	font-size: 4rem;
	font-weight: 200;
	text-align: center;
	left: 0.2em;
	top: 1.2em;
	
}

/* ------------------------------------ */
/* ▼サイトマップ・プライバシーポリシー*/
/*------------------------------------ */



.p-button {
  display: inline-block;
  width: 70%;
  padding: 20px;
  border:solid 1px #404040;
  color: #404040;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 2rem;
  border-radius: 5px;
  margin: 10px;
  position: relative;
  text-align: center;	
}
.p-button:hover {
  opacity: 0.9;
}
.p-button-showy {
  background-color: #D9D9D9;
}
.p-button-ghost {
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0.15);
}
.sitemap {
	padding: 80px 15px;
	background-color: #F3F0ED;
	color: #707070;
}
.sitemap_link {
	margin: 30px 10px;
	text-align: left;
	font-size: 2rem;
}
.sitemap ul{
	margin: 10px 10px 10px 30px;
	
}
.sitemap a{
	text-decoration: none;
	color: #404040;

}


/* --------------------------------
 * welcome
 * -------------------------------- */
.welcome_ym{
	padding: 80px 0px;
  	background-color: #404040;
  	color: #F3F0ED;
}
.welcome_member_title {
	margin: 30px 0 0 0;
  	letter-spacing: 1px;
  	font-family: 'Spartan';
  	font-size: 1.5rem;
}
.welcome_member_name {
   	font-size: 1.8rem;
}
.welcome_member_message {
	margin: 30px 30px 60px 30px;
	line-height: 1.8;
   	font-size: 1.8rem;
}
.welcome_member_recommend {
	font-size: 2rem;
    padding: 10px 20px;
    text-align: left;
    margin: 20px 0 0;
}
/* ------------------------------------ */
/* ▼タブレット用デザイン*/
/*------------------------------------ */
@media (min-width: 768px) {
}

/* ------------------------------------ */
/* ▼PC用デザイン */
/* ------------------------------------ */
@media (min-width: 1024px) {
/* header */

	.header{
    background: url("../images/top/top_pc.jpg") no-repeat;
	background-position: top;
	width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 89.3%;
    background-size: contain;

	}
	.about-text{
		width: 700px;
		font-size: 2rem;
		font-weight: 100;
		line-height: 2.5;
	}
	.years{
		width: 260px;
	}
	.years-text{
		width: 440px;
	}
	.c-item02{
		width: 700px;
		  margin-left: auto;
    margin-right: auto;
	}
	.c-image{
		width: 1024px;
	}
	.gallery{
	}
	.g-image{
		width: 1024px;
	}
	.e-text{
		width: 700px;
		  margin-left: auto;
    margin-right: auto;		
	}
	.e-text04{
		width: 700px;
		  margin-left: auto;
    margin-right: auto;		
	}
	.l-text{
		width: 700px;
		  margin-left: auto;
    margin-right: auto;		
	}
	.l-item02{
		width: 700px;
		  margin-left: auto;
    margin-right: auto;		
	}
	.l-item12{
		width: 700px;
		  margin-left: auto;
    margin-right: auto;		
	}
	.l-button {
   width: 500px;
  padding: 10px;
  border-radius: 10px;
  margin: 50px;
}
.l-button2 {
  width: 500px;
  padding: 10px;
  border-radius: 10px;
  margin: 50px;
}
	.t-text{
		width: 700px;
		  margin-left: auto;
    margin-right: auto;		
	}
	.kei-text p{
		width: 700px;
		  margin-left: auto;
    margin-right: auto;		
	}
	.t-button{
   width: 500px;
  padding: 10px;
  border-radius: 10px;
  margin: 50px;
}
	.t_faq p{
		width: 700px;
		margin-left: auto;
    	margin-right: auto;	
	}
	.t_faq h1{
		width: 700px;
		margin-left: auto;
    	margin-right: auto;	
	}
	.half{
		width: 700px;
		float: none;
		margin-left: auto;
    	margin-right: auto;	
	}
	.tab-content p{
		width: 700px;
		padding-left: 20px;
    	padding-right: 70px;	
	}
	.m-text{
		width: 700px;
		  margin-left: auto;
    margin-right: auto;		
	}
	.con-text{
		width: 700px;
		  margin-left: auto;
    margin-right: auto;		
	}
.con_misc-text{
		width: 700px;
		  margin-left: auto;
    margin-right: auto;		
}
	.con-button {
   width: 500px;
  padding: 20px;
  border-radius: 10px;
  margin: 50px;
}
	.con-notes{
		width: 700px;
	 	margin-left: auto;
    	margin-right: auto;	
	}
	.con-notes4{
		width: 700px;
	 	margin-left: auto;
    	margin-right: auto;	
	}
	.p-button{
		width: 500px;
  		padding: 20px;
  		border-radius: 10px;
  		margin: 50px;
	}
	.sitemap{
		width: 700px;
		 margin-left: auto;
    	margin-right: auto;	
	}
	.contact_kei h1{
		width: 700px;
		margin-left: auto;
		margin-right: auto;	
	}
	.contact_debut h1{
		width: 700px;
		margin-left: auto;
    	margin-right: auto;	
}
	.contact_lesson h1{
		width: 700px;
		margin-left: auto;
		margin-right: auto;	
	}
	.contact_salon h1{
		width: 700px;
		margin-left: auto;
		margin-right: auto;	
	}
	.contact_misc h1{
		width: 700px;
		margin-left: auto;
		margin-right: auto;	
	}
	.modal__content{
		width: 700px;
		margin-left: auto;
		margin-right: auto;	
	}
	.modal__content h3{
		margin: 20px 0;
	}
/*
.c-container{
  display:flex;
  align-items: center;
  justify-content: space-around;
}
.c-item01 {flex-grow:1;}
.c-item02 {flex-grow:3;}
　　
.c-image{
	background-size: 100px;
    display: flex;
	justify-content: center;
	opacity: 0.15
	
	}
}

.l-box2 {
	background-color: #FFFFFF;
}
*/
}

.hidden_label {
	display: none;
}


